;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; List

[Language]
ENU=0x0c09	;Australia
ENU=0x2809	;Belize
ENU=0x1009	;Canada
ENU=0x2409	;Caribbean
ENU=0x1809	;Ireland
ENU=0x2009	;Jamaica
ENU=0x1409	;New Zealand
ENU=0x3409	;Philippines
ENU=0x1c09	;South Africa
ENU=0x2c09	;Trinidad
ENU=0x0809	;United Kingdom
ENU=0x0409	;United States
ENU=0x3009	;Zimbabwe
CHS=0x0804	;PRC
CHS=0x1004	;Singapore

[Device]
RM5023/5028=RM5023_5028

[OS]
98=9x
Me=9x
NT4=NT4
2000=NT
XP=NT
2003=NT
Vista=NT
2008=NT
x86=x86
x64=x64

[Vendor]
Prefix      = "mrs"
NickName    = "RTC"
ProductName = "OfficeBridge"

[Feature]
InstallStep        = 2
InstallingProgress = 2
SearchTiming       = 1
BackToTop          = 1


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; RM5023/5028

[RM5023_5028]
Modules   = RM5023_5028_MODULE
Functions = RM5023_5028_FUNCTION
Options   = RM5023_5028_OPTION

[RM5023_5028_MODULE]
1  = PrinterDriver.msi,3,0,,{04755DBA-ED12-4841-90BF-265C2FD37C75}
2  = PrinterDriverPCL5e.msi,,1,,{761F0D59-78A5-4bc7-91DC-2196CB9F6934}
3  = PrinterDriverPCL6.msi,,1,,{9F5E1B70-AF60-40c6-9809-D97E06B6B5CB}
6  = PrinterScannerDriver.msi,3,0,,{B209489E-59E5-4941-8E4E-A8A9F0BE0039}
7  = PrinterScannerDriverPCL.msi,,1,,{69C5A061-5B88-417c-8D5A-6735FDB42F03}
8  = PrinterScannerDriverPCL.msi,,1,,{69C5A061-5B88-417c-8D5A-6735FDB42F03}
11 = ScannerDriver.msi,3,0,,{78DA6C71-EF98-44fe-A048-BEF24D64EE38}
12 = FaxDriver.msi,2,0,,{5537851D-F883-47bc-9DE3-8C288C28C766}
14 = InfoMonitor.msi,2,0,,{EA24EEB4-AC9E-4c21-BDAF-D70FBC063C67},3
15 = ScanToPrintMonitor.msi,,0,,{FA25414E-ED26-42b5-825D-58524FEEDAD9},3
16 = CoverPageEditor.msi,2,0,,{AEF874ED-D3E3-439c-ACBB-66DBD2535D87},1
20 = PDFScanMaker.msi,,0,,{E360271F-9E95-489a-A24B-B8AA33524B9B},1

[RM5023_5028_FUNCTION]
DeviceSetting     = 1
UserAuthenticate  = 1
InformationServer = 1

[RM5023_5028_OPTION]
Network = 0x0001

